// JavaScript Document

function acceptValidation(id, key) {
	$('#regid_' + id).hide();
	$.ajax({
		url: 'ajax.php?a=acceptValidation&key=' + key,
		type: 'GET',
		dataType: 'php',
		timeout: 1000,
		success: function(response){
		  $("#box").html(response);
		}
	});
}

function denyValidation(id, key) {
	$('#regid_' + id).hide();
	$.ajax({
		url: 'ajax.php?a=denyValidation&key=' + key,
		type: 'GET',
		dataType: 'php',
		timeout: 1000,
		success: function(response){
		  $("#box").html(response);
		}
	});
}

function banPopup(account) {
    jQuery('#banpopup').show();
    $.ajax({
        url: 'ajax.php?a=banpopup&account=' + account,
        type: 'GET',
        dataType: 'php',
        timeout: 1000,
        success: function(response){
            $("#banpopup").html(response);
        }
    });
}